@charset "utf-8";
/* CSS Document スマートフォン版 全共通css*/
@media screen and (max-width: 768px) {
	/*SP非表示*/
	.sp {
		display: block !important;
	}
	/*/PC非表示*/
	.pc {
		display: none !important;
	}
	/* リセット */
	html {
		scroll-padding-top: 135px; /* ヘッダー固定アンカー調整 */
	}
	body {
		-webkit-text-size-adjust: 100%; /* フォントサイズ自動調整 */
		width: 100vw;
		min-width: auto;
		font-size: 1.6rem;
	}
	h1, h2, h3, h4, h5, h6 {
		font-size: 1.6rem;
	}
	.photo_right {
		float: right;
		margin-left: 15px;
	}
	.photo_left {
		float: left;
		margin-right: 15px;
	}
	/* 画像リンク */ /*スマホ動作なし*/
	a:hover img {
		opacity: 1.0;
		filter: alpha(opacity=100);
	}
	* img {
		max-width: 100%;
		height: auto;
	}
	/*ヘッダー*/
	body > header {}
	body > header .header_inside {
		padding: 16px 0 16px 0;
	}
	body > header .title {
		width: 100%;
		padding: 0 16px;
	}
	body > header .element-GX-pre-FEED {
		width: auto;
		font-size: 14px;
	}
	body > header .text-wrapper {
		font-size: 13px;
	}
	body > header .header-nav {
		display: flex;
		justify-content: flex-end;
		gap:8px;
		width: 100%;
		margin-top: 16px;
		padding: 0 10px;
		overflow-x: auto;
		white-space: nowrap;
		-webkit-overflow-scrolling: touch;
	}
	body > header .header-nav::-webkit-scrollbar { /* スクロールバー自体を非表示にする */
		display: none;
	}
	body > header .nav-item {
		padding: 8px 4px;
	}
	body > header .div {
		font-size: 14px;
	}
	/*/ヘッダー*/
	/* 本文 */
	#contents {
		margin-top: 135px;
	}
	/* /本文 */
	/*フッター*/
	body > footer {
		gap: 28px;
		padding: 32px 0px;
	}
}